Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 84181 - Problem with dual networking cards
Summary: Problem with dual networking cards
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netcfg
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-13 05:52 UTC by David Archer
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-10-18 14:37:28 UTC


Attachments (Terms of Use)

Description David Archer 2003-02-13 05:52:30 UTC
Description of problem:

I have a machine with two different networking cards using 2 different drivers.
One is for an internal network using 10.x.x.x addresses and the other connected
to the internet via a cable modem. When the machine boots eth0 comes up then
eth1 fails. If you then switch the drivers in the /etc/modules.conf file, switch
the internet cables, and execute a "/etc/init.d/network restart" everything
works fine and the machine can route between the two networks, and I can reach
the internet just fine.

Version-Release number of selected component (if applicable):


How reproducible:

Every reboot causes the problem.

Steps to Reproduce:
1. Reboot the machine
2.
3.
    
Actual results:
?

Expected results:
?

Additional info:

This is a serious annoyance, granted I don't reboot very often, but when I have
to reboot I don't want to go through this procedure.

Comment 1 Bill Nottingham 2006-08-07 17:33:00 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.


Comment 2 Bill Nottingham 2006-10-18 14:37:28 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.